<div class="container">
  <div class="row">
    <div class="col s6">
      <fridge></fridge>
    </div>

    <div class="col s6">
      <h3><b>Recipes</b></h3>
      <small class="grey-text">Total <b><%= Recipe.count %></b> resipes in our magic data base</small>
      <recipes></recipes>
    </div>
  </div>
</div>
